/* Add here all your CSS customizations */

.google-map {
    margin: 0px !important;
}

#footer {
    margin-top: 0px;
}

section.section {
    margin: 0px !important;
}

.thumb-info .thumb-info-type {
	margin: 4px 0 0 0;
	font-size: 9px;
    padding: 0px 4px;
}


.thumb-info.thumb-info-lighten .thumb-info-wrapper::after {
    background: rgba(255, 255, 255, 0.8);
}

.thumb-info .thumb-info-title .thumb-info-inner{
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
    color: #000;
}

.sort-source.sort-source-style-2 > li.active > a, .sort-source.sort-source-style-2 > li.active > a:focus, .sort-source.sort-source-style-2 > li.active > a:hover {
    font-weight: bold;
}

ul.nav-pills > li.active > a {
    background-color: #38426c !important;
    color: #fff !important;
}

#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
    background: #5e6892;
    /*background: #ff6d25;*/
	color: #fff;
}

html section.section-primary-scale-2 .sort-source.sort-source-style-2 > li.active > a::after {
    border-top-color: #5e6892;
}

html section.section-primary-scale-2 .sort-source.sort-source-style-2 > li.active > a {
    background-color: #5e6892 !important;
    color: #fff !important;
}

.sort-destination.full-width-spaced .portfolio-item {
    margin-left: 0px;
    margin-right: 0px;
}

ul.portfolio-list .portfolio-item {
    margin-bottom: 0px;
}

.google-map {
    height: 500px;
}

.featured-boxes-full > [class*="col-"] {
    /*padding: 10px;*/
    padding-bottom: 20px;
	margin-top: -20px;
}

.nav-pills > li > a {
    border-radius: 0px;
}

#header .header-nav-top .dropdown-menu {
    border-radius: 0px;
}

#header.header-narrow .header-logo img {
    margin: 12px 12px 0px 0px;
}

#header .header-btn-collapse-nav {
    margin: 12px 0px 0px 16px;
}

#header .header-top .header-nav-top {
    margin-right: 0px;
}

.sort-source.sort-source-style-2 > li > a, .sort-source.sort-source-style-2 > li > a:focus, .sort-source.sort-source-style-2 > li > a:hover {
    width: 100%;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(1) .featured-box-full-primary:hover {
    background-color: #5e6892;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(2) .featured-box-full-primary:hover {
    background-color: #7b7e9b;
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(3) .featured-box-full-primary:hover {
    background-color: #a1a4c1;
}

.slider-container {
    background: #F6F6F6;
	border-top: 1px solid #EDEDED;
}

.btn-group-lg > .btn, .btn-lg {
    border-radius: 0px;
}

.slider-container .main-label {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

html .scroll-to-top.visible {
    opacity: 1;
}
html .scroll-to-top {
    background: #c1c1d0;
}

.sort-source.sort-source-style-2 > li > a:hover {
	background: #5e6892;
}

.owl-carousel .owl-dots .owl-dot.active span, {
    background-color: #38426c !important;
}

.owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #5e6892;
}

a{
	text-decoration: none !important;
}

html section.section-primary-scale-2 {
    background-color: #38426c !important;
    border-color: #38426c !important;
}

.mfp-bg {
    background: #fff;
}

.dialog {
    padding: 0;
}

.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

.featured-box {
    background: transparent linear-gradient(to bottom, #FFF 1%, #f3f3f6 98%) repeat scroll 0px 0px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	border-radius: 0px;
}

.featured-box .box-content {
    border-radius: 0px;
}

.tab-content {
    background: transparent !important;
}

html .featured-box-primary .icon-featured {
    color: #38426c;
    display: inline-block;
    font-size: 25px;
    height: 50px;
    padding: 0px;
    width: 50px;
    margin: 0;
    background: #FFF none repeat scroll 0% 0%;
    line-height: 50px;
    border: 0px none;
}

#header .header-btn-collapse-nav:hover {
    background: #5e6892;
}

.featured-box img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.dialog.dialog-lg {
    max-width: 1140px;
}

input[type="file"] {
    display: block;
    width: 100%;
}

textarea.form-control {
    /*height: 100px;*/
}

html .featured-boxes-full-scale > [class*="col-"]:nth-child(1) .featured-box-full-primary {
    background-color: #38426c;
}
html .featured-boxes-full-scale > [class*="col-"]:nth-child(2) .featured-box-full-primary {
    background-color: #5e6892;
}
html .featured-boxes-full-scale > [class*="col-"]:nth-child(3) .featured-box-full-primary {
    background-color: #7b7e9b;
}

.form-control:focus {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-color: #5e6892;
}

.thumb-info .thumb-info-title .thumb-info-inner {
    cursor: default;
}
.thumb-info.thumb-info-centered-info .thumb-info-type {
    cursor: default;
}

@media (max-width: 767px) {
	.isotope-item col-xs-12{
		width: 100%;
	}
	.isotope-item col-xs-4{
		width: 50%;
	}
}

#header .header-top.header-top-style-2 {
    margin-top: -12px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #FFF !important;
    background-color: #337AB7;
}

.section-parallax h2 {
	color: #38426c !important;
	text-transform: uppercase;
}

#about-news h2 {
	color: #38426c !important;
	text-transform: uppercase;
}

#location .row {
    margin-left: 0px;
    margin-right: 0px;
}

.tp-bannertimer {
	display: none
}

.slider-container {
    border-top: 4px solid #38426c;
}

@media (max-width: 767px) {
	.isotope-item-text {
		position: static !important;
		text-align: center;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
}

span input, label input p, span textarea, label textarea p, p > input, p > textarea, .slider-container .main-label > input, span > textarea, strong > input, strong > textarea, h1 > input, h1 > textarea, h2 > input, h2 > textarea, h3 > input, h3 > textarea, h4 > input, h4 > textarea, a > input, a > textarea {
    height: 100%;
    width: 90%;
	min-width: 100px;
	background: transparent !important;
	border: 2px dashed;
	color: inherit;
	text-align: inherit;
	font-size: inherit;
}

.slider-container .main-label > input, .rev_slider .tp-caption strong > input {
	min-width: 500px !important;
}

.owl-carousel > img {
	display: inline-block !important;
}

.featured-box-full h4 {
	margin: 0 40px !important;
}

.owl-dots {
	display: none;
}

.owl-carousel.owl-drag .owl-item img {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%);
	transition: .3s ease-in-out;
}

.owl-carousel.owl-drag .owl-item:hover img {
    -webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: grayscale(0%);
	transition: .3s ease-in-out;
}

.lv-map {
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.bsn-logo {
	padding-bottom: 20px !important;
	height: 200px !important;
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.es-logo-footer {
	float: left !important;
	padding-right: 10px !important;
}

.in-table {
	margin: 0 !important;
	padding: 0 !important;
	display: inline-block !important;
}

.logout, .language {
	border-radius: 0px 0px 7px 7px;
	display: block; 
	height: 9px;
	padding: 6px 5px 30px;
	position: fixed;
	right: 10px;
	text-align: center;
	text-decoration: none;
	min-width: 34px;
	z-index: 1040;
	top: 0px;
	color: rgb(119, 119, 119);
	background: rgb(238, 238, 238) none repeat scroll 0% 0%;
}

 .language {
	right: 50px;
 }

.table-striped tr td a:hover {
    cursor: pointer;
}

.sort-source.sort-source-style-2 > li > a, .sort-source.sort-source-style-2 > li > a:focus, .sort-source.sort-source-style-2 > li > a:hover {
    cursor: pointer;
}

.language > li > a, .language > li > span {
	color: #999;
	font-size: 0.9em;
	margin-left: 5px;
	display: inline-block;
}

.language > li > a .fa, .language > li > a .icons, .language > li > span .fa, .language > li > span .icons {
	margin-right: 3px;
	position: relative;
	top: 1px;
}

.language > li {
	list-style: none;
}

.language .dropdown-menu {
	border-color: #EEE;
	margin-top: -2px;
	border-radius: 4px 0px 4px 4px;
	padding: 0;
}

.language .dropdown-menu a {
	color: #999;
	padding: 6px 12px;
	font-size: 0.9em;
}

.language .flag {
	margin-right: 2px;
}

.plus a {
	background: #fff;
}

.plus a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.plus a:hover img {
	opacity: .5;
}

.sort-source.sort-source-style-2 > li > a, .sort-source.sort-source-style-2 > li > a:focus, .sort-source.sort-source-style-2 > li > a:hover {
    padding: 18px 10px;
    font-size: 12px;
}

#ui-datepicker-div, .ui-datepicker{
	z-index: 2000 !important;
}

.ui-widget-header .ui-icon {
    background-image: url("/img/ui-icons.png");
}

.ui-datepicker-title {
	color: #38426c;
}


/*.post p {
	text-align: justify;
}*/